---

#! jobs/kernel-selftests-kvm.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_memory: 12G
kernel-selftests:
  group: kvm
kernel_cmdline: kvm-intel.unrestricted_guest=0
job_origin: kernel-selftests-kvm.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-spr-2sp1
tbox_group: lkp-spr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-12-x86_64-20240206.cgz-5f6bd380c7bd-20240927-15984-1eh73kk-10.yaml"
id: 466ded67bb88971751ac63f316b85b0feff62538
queuer_version: "/lkp/xsang/.src-20240927-125248"

#! /db/releases/20240917143145/lkp-src/hosts/lkp-spr-2sp1
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 6
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401J94P0IGN-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ207201DG1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
brand: Intel(R) Xeon(R) Platinum 8480+

#! /db/releases/20240917143145/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20240917143145/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240917143145/lkp-src/include/queue/cyclic
commit: 5f6bd380c7bdbe10f7b4e8ddcceed60ce0714c6d

#! /db/releases/20240917143145/lkp-src/include/testbox/lkp-spr-2sp1
ucode: '0x2b0004b1'

#! /db/releases/20240917143145/lkp-src/include/kernel-selftests
need_kernel_version:
need_kconfig:
- KVM
- KVM_INTEL
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-8.3-kselftests
enqueue_time: 2024-09-27 14:28:52.909100115 +08:00
_rt: "/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kselftests/gcc-12/5f6bd380c7bdbe10f7b4e8ddcceed60ce0714c6d"
compiler: gcc-12
head_commit: 62f92d634458a1e308bb699986b9147a6d670457
base_commit: 98f7e32f20d28ec452afb208f9cffc08448a2652
branch: linus/master
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240927-132907"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kselftests/gcc-12/5f6bd380c7bdbe10f7b4e8ddcceed60ce0714c6d/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/5f6bd380c7bdbe10f7b4e8ddcceed60ce0714c6d/vmlinuz-6.11.0-rc1-00019-g5f6bd380c7bd
- branch=linus/master
- job=/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-12-x86_64-20240206.cgz-5f6bd380c7bd-20240927-15984-1eh73kk-10.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-kselftests
- commit=5f6bd380c7bdbe10f7b4e8ddcceed60ce0714c6d
- kvm-intel.unrestricted_guest=0
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/5f6bd380c7bdbe10f7b4e8ddcceed60ce0714c6d/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/5f6bd380c7bdbe10f7b4e8ddcceed60ce0714c6d/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/5f6bd380c7bdbe10f7b4e8ddcceed60ce0714c6d/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kernel-selftests_20240508.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kernel-selftests-x86_64-977d51cf-1_20240508.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240920145711/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-12-x86_64-20240206.cgz-5f6bd380c7bd-20240927-15984-1eh73kk-10.cgz"
last_kernel: 6.6.0-rc2-00129-g88a174a906fe
acpi_rsdp: '0x777fe014'

#! user overrides
kbuild_queue_analysis: 1

#! /db/releases/20240922093338/lkp-src/include/site/inn

#! /db/releases/20240926185020/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/5f6bd380c7bdbe10f7b4e8ddcceed60ce0714c6d/vmlinuz-6.11.0-rc1-00019-g5f6bd380c7bd"
result_root: "/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kselftests/gcc-12/5f6bd380c7bdbe10f7b4e8ddcceed60ce0714c6d/0"

#! /db/releases/20240927113227/lkp-src/include/site/inn
dequeue_time: 2024-09-27 16:09:20.721986393 +08:00
job_state: finished
loadavg: 6.29 4.33 1.81 2/2043 46578
start_time: '1727424699'
end_time: '1727424943'
version: "/lkp/lkp/.src-20240927-132907:33ef0a10f2d2:0ac7f406e870"
